Error: node-sass is not installed


#1

I install sass-autocompile package on Mac. This package throws error if node-sass is not installed globally. After removing node-sass - I still get error messages “node-sass is not installed”, installing of node-sass doesn’t helps me =(


#2

sorry, it’s atom-react-native-css error


#3

It’s always actually worth reading that one file called README.md :wink:

At the moment, you can only use this package when you install node.js and node-sass on you system. It’s important that you install node-sass globally (command: npm install node-sass -g), so it’s possible to access it via CLI.